/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Bold";
  src: url("../css/Gotham-Bold.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Bold.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Bold.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Bold.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Bold.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Book";
  src: url("../css/Gotham-Book.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Book.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Book.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Book.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Book.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Book.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Black";
  src: url("../css/Gotham-Black.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Black.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Black.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Black.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Black.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Black.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
body,
html {
  background-color: #ffffff;
}
.container-fluid {
  padding: 0px;
}
.container {
  max-width: 1400px;
}
#landing-minimundo_licores {
  font-family: "Gotham-Book";
  color: #000000;
  margin-top: -30px;
}
#landing-minimundo_licores section {
  display: inline-block;
  width: 100%;
  position: relative;
}

/*Style*/

/*Swiper*/
.swiper {
  width: 100%;
  height: auto;
}
.swiper-pagination-slider {
  /*position: absolute;*/
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "";
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
}
/*Fin - Swiper*/

/*Style - Link de Slider*/

div#list_sliderPrincipal .area {
  position: absolute;
  z-index: 10000;
}
div#list_sliderPrincipal .todo {
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .mitadIzq {
  display: block;
  width: 50%;
  right: 50%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .mitadDer {
  display: block;
  width: 50%;
  left: 50%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresUno {
  display: block;
  width: 33.33%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresDos {
  display: block;
  width: 33.33%;
  left: 33.33%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresTres {
  display: block;
  width: 33.33%;
  right: 0%;
  top: 0;
  height: 100%;
}

/*Fin Style - Link de Slider*/

/*Menu*/


section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
  width: 60px;
  height: 60px;
  display: flex;
  background-color: #666;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  right: 1px;
  position: absolute;
  top: 0px;
  color: #ffffff;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu.active {
  position: fixed;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  top: 0;
  left: 0;
  overflow: hidden;
  background-color: #fff;
  display: block;
  left: -100%;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before,
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #ffffff;
  width: 60%;
  top: 0%;
  left: 0%;
  margin-top: 23px;
  margin-left: 12px;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

section#menu_principal_Ofertas .titulo_categoria h1 {
  margin: 0;
  padding: 6% 0;
  font-size: 35px;
  font-family: "Gotham-Bold";
  color: #FF6D6C;
}
section#menu_principal_Ofertas .titulo_categoria h1 i {
  padding-right: 8%;
  font-size: 18px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li > a {
  height: 50px;
  background-color: #aaaaaa;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-left: 2%;
  color: #ffffff;
  font-size: 17px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul {
  list-style: none;
  background-color: #f5f5f5;
  padding-left: 5%;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li {
  height: 35px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li a {
  font-size: 16px;
  width: 100%;
  height: auto;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu a > i.icono {
  padding: 0 3%;
}

/*Fin Menú*/

section .titulo h2 {
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Gotham-Bold";
  font-size: 30px;
}
section .titulo.ep1 h2{
font-family: "Gotham-Book";
font-weight: 600;
font-size: 45px;
}
section .titulo.ep1 h2 strong{
font-family: 'Gotham-Black';
color:#FF6D6C;
}
section .titulo.ep1 p{
  font-family: 'Gotham-Book';
  margin: 15px 0;
  text-align: justify;
  text-align-last: center;
}
#content-grilla-zona1 .bloque-d2{
  display: grid;
  grid-template-columns: 1fr 70%;
  grid-template-areas: "uno dos";
  column-gap: 10px;
}
#content-grilla-zona1 .bloq-izq{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}
#content-grilla-zona1 .container-carrusel{
  max-width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
#content-grilla-zona1 .titulo_img.ver-mas.separacion-titu{
  display: grid;
  flex-direction: column;
  align-content: center;
  justify-items: center;
  justify-content: center;
}
.line-yellow{
  width: 100%;
  height: 5px;
  background-color: #FFD600;
  position: absolute;
  right: 740px;
  bottom: 20px;
}
section .titulo_img.ver-mas img{
  position: relative;
  top: 30px;
  width: 100px;
}
section .titulo_img.ver-mas.separacion-titu h2{
  font-family: 'Gotham-Black';
  letter-spacing: -2px;
  margin: 0;
  font-size: 38px;
  top: -20px;
  position: relative;
}
section .titulo_img.ver-mas.separacion-titu h2 strong{
  font-family: 'Gotham-Black';
  color:#FF6D6C;
  font-size: 80px; 
}
/*Inicia sección siempre frescos*/
section#lomejor_cervezas .titulo h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
}
section#lomejor_cervezas .titulo h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C; 
}
section#lomejor_cervezas .titulo p{
  font-family: "Gotham-Book";
  font-size: 15px;
  text-align: justify;
  text-align-last: center;
  margin: 0 10px;
}
#lomejor_cervezas .slick-list{
  padding: 0 82px 0 0!important;
}
/* Finaliza sección siempre frescos*/

/*Inicia sección diversión para todes*/
section#lomejor_whiskyyvodka .titulo h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
}
section#lomejor_whiskyyvodka .titulo h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C; 
}
section#lomejor_whiskyyvodka .piezasx2{
  display: flex;
}
section#lomejor_whiskyyvodka .diver_tod_text p{
  font-family: "Gotham-Book";
  font-size: 15px;
  text-align: justify;
  text-align-last: center;
  margin: 20px 10px;
}
/* Finaliza sección diversión para todes*/

/*Inicia sección alimentos frescos*/
section#lomejor_ronygin .titulo h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
}
section#lomejor_ronygin .titulo h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C; 
}
/*section#lomejor_ronygin p{
  font-family: "Gotham-Book";
  font-size: 15px;
  text-align: justify;
  text-align-last: center;
  margin: 0 10px;
}*/
section#lomejor_ronygin .alim_fres_text p{
  font-family: "Gotham-Book";
  font-size: 15px;
  text-align: justify;
  text-align-last: center;
  margin: 20px 10px;
}
#lomejor_ronygin .slick-list{
  padding: 0 82px 0 0 !important;
}
/* Finaliza sección alimentos frescos*/

section#lomejor_ronygin .alimentos_frescosx3{
  /*display: flex;*/
}
/*Inicia sección complementa tu diversión*/
section#content-grilla-zona1 .titulo h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
}
section#content-grilla-zona1 .titulo h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C; 
}
/* Finaliza  sección complementa tu diversión*/

/* Inicia  sección Snacks*/
#content-grilla-zona1 .bloque-d3 h2{
  margin: 40px 0;
  font-size: 66px;
}
#content-grilla-zona1 .bloque-d3{
  display: grid;
  grid-template-columns: 1fr 45%;
  grid-template-areas: "uno dos";
  margin: 0px auto 3%;
  max-width: 1400px;
}
#content-grilla-zona1 .bloq-izq-d3{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}
#content-grilla-zona1 .container-carrusel{
  max-width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
#content-grilla-zona1 .bloq-izq-d3{
  overflow-x:hidden;
}
.line-yellow-d3{
  width: 40%;
  height: 5px;
  background-color: #FFD600;
  position: absolute;
  right: 0;
  bottom: 140px;
}
/* Finaliza  sección Snacks*/

/* Inicia  sección Licores y bebidas*/
#content-grilla-zona1 .bloque-d4 h2{
  margin: 40px 0;
  font-size: 66px;
}
#content-grilla-zona1 .bloque-d4{
  display: grid;
  grid-template-columns: 1fr 60%;
  grid-template-areas: "uno dos";
  margin: 0px auto 3%;
  max-width: 1400px;
}
#content-grilla-zona1 .bloq-izq-d4{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}
#content-grilla-zona1 .container-carrusel{
  max-width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
#content-grilla-zona1 .bloq-izq-d4{
  overflow-x:hidden;
}
.line-yellow-d4{
  width: 35%;
  height: 5px;
  background-color: #FFD600;
  position: absolute;
  left: 0;
  bottom: 190px;
}
#content-grilla-zona1 .cintillo-bebidas{
  background-color: #9a9a9a;
  text-align: center;
  font-family: 'Gotham-Book';
  color:#fff;
  padding: 7px;
  margin: 0 0 3vw 0;
}

#content-grilla-zona1 .cintillo-bebidas h2{
  font-family: 'Gotham-Book';
  margin: 0;
  letter-spacing: 8px;
}

/* Finaliza  sección Licores y bebidas*/

/* Inicia  sección Parrillas*/
#content-grilla-zona1 .bloque-d5 h2{
  margin: 40px 0;
  font-size: 66px;
}
#content-grilla-zona1 .bloque-d5{
  display: grid;
  grid-template-columns: 1fr 45%;
  grid-template-areas: "uno dos";
  margin: 0px auto 3%;
  max-width: 1400px;
}
#content-grilla-zona1 .bloq-izq-d5{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}
#content-grilla-zona1 .container-carrusel{
  max-width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
#content-grilla-zona1 .bloq-izq-d5{
  overflow-x:hidden;
}
.line-yellow-d5{
  width: 40%;
  height: 5px;
  background-color: #FFD600;
  position: absolute;
  right: 0;
  bottom: 90px;
}
/* Finaliza  sección Parrillas*/

section#encuentra_tu_marcaFavorita .titulo h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
}
section#encuentra_tu_marcaFavorita .titulo h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C;
}
section#marcas_verano{
  max-width: 1400px;
  margin: 0 auto;
}
section#marcas_verano .group_marcas{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  width: 100%;
  align-items: center;
}
section#marcas_verano .group_marcas .trademark_gen{
  width: calc(100%/6);
  text-align: center;
  font-weight: 700;
  margin-bottom: 2%;
  padding: 0 5px;
}

section#seccion3 .blog_R{
  position: relative;
  top: 30px;
}
section#blog{
  top: -0px;
}
section#blog .blog_R{
  padding: 0 50px;
}
section#blog .seo_blog{
  text-align: center;
  width: 510px;
  height: 100px;
  margin: 0 auto;
  top: -310px;
  position: relative;
  left: 180px;
}
section#blog .seo_blog h2{
  font-family: 'Gotham-Bold';
  font-size: 30px;
  position: relative;
  right: 15px;
}
section#blog .seo_blog p{
  font-family: 'Gotham-Book';
  font-size: 18px;
}
section#blog .seo_blog button.btn_ver_mas{
  border: 2px red;
  background-color: #FF6D6C;
  color: #fff;
  padding: 6px 20px;
  font-family: 'Gotham-Bold';
  border-radius: 15px;
  font-size: 15px;
}
section#parati_verano{
  width: 100%;
  margin: 0 auto;
  margin-top: -17%;
}
section#parati_verano h2{
  font-family: "Gotham-Book";
  font-weight: 600;
  font-size: 45px;
  text-align: center;
}
section#parati_verano h2 strong{
  font-family: 'Gotham-Black';
  color: #FF6D6C;
}

section#datosSeo{
  padding: 0px 7% 0 7%;
  margin-top: 5%;
}
section#datosSeo .container {
  padding:2% 0%;
  border:3px solid #FF6D6C;
}
section#datosSeo h1{
  font-size: 30px;
  margin: 0% 5% 3% 5%;
  text-align: left;
  font-family: 'Gotham-Black';
}

section#datosSeo h2{
  font-size: 20px;
  font-family: "Gotham-Bold";
  line-height: 1.1;
}
section#datosSeo .subtitle p{
  font-size: 15px;
  margin: 2% 5% 2% 5%;
  line-height: 20px;
}
section#datosSeo p.subtitle{
  font-family: 'Gotham-Bold';
  margin: 2% 5% -2% 5%;
}
section#datosSeo p{
  font-size: 15px;
  margin: 2% 5% 2% 5%;
  line-height: 20px;
}

section#menu_principal_Ofertas .listOfertas {
  /*display: flex;
  flex-direction: row;
  flex-wrap: wrap;*/
}
section#menu_principal_Ofertas .listOfertas > div {
  padding: 3px;
}

section#lo_tenemosTodo {
  background-color: #f5f5f5;
  padding-bottom: 2%;
}
section#lo_tenemosTodo #listAdv > div {
  padding: 3px;
}

section#encuentra_tu_marcaFavorita #lista_marcas > div {
  padding: 10px 3px;
}

/*Fin*/

/*Fin - Style*/
a {
  text-decoration: none;
  color: #000000;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000000;
}

@media screen and (max-width: 769px) {
  section#menu_principal_Ofertas .container>div{
    padding: 0;
  }
  
  section#menu_principal_Ofertas .contenedor_menu {
    display: none;
  }
  section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
    display: flex;
  }
  section#menu_principal_Ofertas .titulo_categoria h1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 2% 0;
    background-color: #FFD401;
    color: #FF6D6C;
    font-size: 6vw;
  }
  section .titulo.ep1 h2{
    font-size: 8vw;
  }
  section .titulo.ep1 p{
    font-size: 3vw;
  }
  #content-grilla-zona1 .bloq-izq{
    flex-direction:row;
    flex-wrap: wrap;
    align-content: center;
  }
  .line-yellow{
    position: relative;
    right: 65px;
    bottom: 30px;
    min-width: 200px;
    height: 3px;
  }
  section .titulo_img.ver-mas.separacion-titu h2{
    font-size: 7vw;
    letter-spacing: -1px;
  }
  section .titulo_img.ver-mas.separacion-titu h2 strong{
    font-size: 15vw;
    position: relative;
    top:-25px;
  }
  #content-grilla-zona1 .bloque-d2{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
  }


  section#lomejor_cervezas .titulo h2{
    font-size: 9vw;
  }
  section#lomejor_cervezas .titulo h2 strong{

  }
  section#lomejor_cervezas .titulo p{
    font-size: 3vw;
  }

  section#lomejor_whiskyyvodka .titulo h2{
    font-size: 8vw;
  }
  section#lomejor_whiskyyvodka .diver_tod_text p{
    font-size: 3vw
  }
  section#lomejor_ronygin .titulo h2{
    font-size: 8vw;
  }
  section#lomejor_ronygin .alim_fres_text p{
    font-size: 3vw
  }
  section#content-grilla-zona1 .titulo h2{
     font-size: 7vw;
  }
  #content-grilla-zona1 .bloque-d3, #content-grilla-zona1 .bloque-d4, #content-grilla-zona1 .bloque-d5{
    width: 100%;
    height: auto;
    grid-template-columns: repeat(1,1fr);
    grid-template-rows: repeat(1,1fr);
  }
  #content-grilla-zona1 .container-carrusel{
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 2;
    grid-row-end: span 1;
  }
  #content-grilla-zona1 .bloq-izq-d3{
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 1;
    grid-row-end: span 1;
  }
  .titulo_img.ver-mas.mob-d3.separacion-titu,.titulo_img.ver-mas.mob-d4.separacion-titu,.titulo_img.ver-mas.mob-d5.separacion-titu{
    display: flex !important;
    flex-direction: row !important;
  }
  .line-yellow-d3{
    width: 100%;
    left: 50px;
    bottom: 40px;
    position: relative;
    height: 3px;
  }
  section .titulo_img.ver-mas img{
    width: 80px;
  }
  #content-grilla-zona1.container-carrusel.d3{

  }
  #content-grilla-zona1 .bloque-d3 h2{
    margin: 50px 0px 20px 20px;
  }
  .line-yellow-d4{
    position: relative;
    width: 96%;
    bottom: 25px;
    left: -30px;
    height: 3px;
  }
#content-grilla-zona1 .bloq-izq-d4{
  margin-bottom: 8vw;
}
  #content-grilla-zona1 .bloque-d4 h2{
    font-size: 50px;
    margin: 25px 0px 5px 20px;
  }
  #content-grilla-zona1 .bloque-d5 h2{
    margin: 15px 0px 10px 20px;
    font-size: 47px;
  }
  .line-yellow-d5{
    position: relative;
    width: 100%;
    right: -50px;
    top: -25px;
    height: 5px;
}
#content-grilla-zona1 .bloq-izq-d5{
  margin-bottom: 7vw: 
}
#content-grilla-zona1 .cintillo-bebidas h2{
  font-size: 4vw;
  letter-spacing: 4px;
  }
  section#encuentra_tu_marcaFavorita .titulo h2{
    font-size: 7.5vw;
  }
  section#lomejor_whiskyyvodka .piezasx2{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  section#blog .seo_blog{
    top: -13em;
    font-family: gotham-book;
    font-size: 3vw;
    margin: 0 14vw;
    position: relative;
    left: -14vw;
    width: 100%;
  }
  section#blog .seo_blog h2{
    font-size: 4vw;
    position: relative;
    top: 2px;
    left: 2px;
  }
  section#blog .seo_blog p{
    margin: 0px 3vw 0 3vw;
    /* margin: 0; */
    font-size: 2.8vw;
    position: relative;
    right: 0;
    left: 0px;
  }
  section#blog .seo_blog button.btn_ver_mas{
    position: relative;
    top: 50px;
  }
  section#parati_verano h2{
    font-size: 9vw;
  }
  section#datosSeo h1{
    font-size: 4vw;
    font-family: 'Gotham-Black';
    text-align: left;
  }
  section#datosSeo p.subtitle {
    font-size: 3vw;
}
section#datosSeo p{
  font-size: 2.4vw;
}
 section#blog .blog_R{
    padding: 0px 15px;
  }
}
@media screen and (min-width:769px) and (max-width:1024px){

section#menu_principal_Ofertas .titulo_categoria h1 {
    font-size: 5vw;
}
section .titulo.ep1 h2 {
    font-size: 6vw;
}
section .titulo.ep1 p {
    font-size: 2.5vw;
}
section#blog .seo_blog{
  top: -12em;
}
}